{
	"name": "form/local/input/order/order-sales7/hdr.json",
	"order-sales": {
		"field": {
			"ord": {
				"info": "",
				"exchange_rate": "",
				"json_data": {
					"cost_price": "",
					"country_of_destination": "",
					"country_of_origin": "",
					"covenant": "",
					"customer_project": "",
					"description_of_the_goods": "",
					"destination": "",
					"discharge_place": "",
					"eur_number": "",
					"euro_rate": "",
					"freight_charges_payer": "",
					"gross_weight": "",
					"mark": "",
					"material_cost": "",
					"material_margin": "",
					"net_weight": "",
					"number_of_pallets": "",
					"offer_number": "",
					"packing_info": "",
					"packing_state": "",
					"place_of_departure": "",
					"precarriage": "",
					"project_id": "",
					"sales_margin": "",
					"supplier_invoice_number": "",
					"supplier_invoicing_date": "",
					"tariff_heading": "",
					"transfer_id": "",
					"volume": ""
				},
				"order_id": "",
				"price_without_vat": "",
				"term_of_delivery": "",
				"way_of_delivery": ""
			}
		},
		"rec": {
			"gstoimitusl": "rec.gstoimitusl",
			"order-sales": {
				"material_margin_percenct": "Sales order",
				"sales_margin_percenct": "Sales order"
			}
		},
		"order-sales": {
			"material_margin_percenct": "Sales order",
			"sales_margin_percenct": "Sales order"
		}
	}
}
